Bug 4415 - Предложение по группе в меню
: Предложение по группе в меню
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/remind)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-18 18:06 by
Modified: 2007-01-28 00:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-18 18:06:16
Предлагается перенести в раздел меню   
Office/Time management,  
всё лучше чем валяться просто в офисе.
------- Comment #1 From 2004-06-18 18:10:06 -------
Не вопрос :-)
------- Comment #2 From 2004-06-18 18:34:46 -------
fixed in 03.00.22-alt2
------- Comment #3 From 2007-01-27 22:44:41 -------
В 03.00.24-alt1 возможна регрессия -- Debian menufile заменён на freedesktop, в
котором меня не хватило на большее, чем Categories=Utility;
------- Comment #4 From 2007-01-28 00:15:37 -------
На порядок в desktop-файлах я пока не надеюсь :)
Точнее, надеюсь, что произойдёт сам собой :)